<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>
	<script type="text/javascript">
		let a,b;
		a=parseInt(window.prompt("Introduce un numero"));
		b=parseInt(window.prompt("Introduce otro numero"));
		window.alert(a+b);
		document.write("la suma es ", a+b);
	</script>
</body>
</html>